@charset "utf-8";
/* CSS Document */
.index_page .right_bar{
	color:#ffffff;
}
/*outer_div1*/
.index_page .outer_div1{
	background-image: url('../img/index/index_bg1.jpg'); 
	background-size: 100%;
	background-position: center; 
}
.index_page .outer_div1 .index_logo{
	float:right;
	width: 34%;
	margin: 7% 3% 7% 0;
}
.index_page .outer_div1 .text_outer{
	width: 100%;
	display: none;
	position: absolute;	
	left:5%;
	bottom:18%;
	width: 55%;
	color:#ffffff;
}
.index_page .outer_div1 .text_outer .text1 , .index_page .outer_div1 .text_outer .text2 , .index_page .outer_div1 .text_outer .text3{
	margin-bottom: 1%; 
}
/*outer_div2*/
.index_page .outer_div2{
	background: #6e809a;	 
}
.index_page .outer_div2 .inner_div{
	width: 48.5%;
	margin-left:3%;
	margin-top:1%;
	float:left;

}
.index_page .outer_div2 .inner_div img{
	width:100%;
	margin-top:3%;
}
.index_page .outer_div2 .inner_div .text1{
	margin-top: 1%;
	line-height: 1.5em;
}
.index_page .outer_div2 .btn{
	padding:3%;
	color:#333333;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background-color: rgba(232, 191, 73, 1);
	margin-top:3%;
	display: inline-block;
	float:left;
}
.index_page .outer_div2 .btn:hover{
	background-color: rgba(178, 143, 57, 1)
}
.index_page .outer_div2 .time{
	margin-top:3%;
	color:#cccccc;
	margin-left: 3%;
	max-width: 190px;
	float:left;
	display: table;
	height: 100%;
	width: 100%;
}
/*outer_div3*/
.index_page .outer_div3{
	background: #364b69;	
	text-align: center; 
}
.index_page .outer_div3 .fsc25{	
	margin-top: 3%; 
}
.index_page .outer_div3 .fsc20{	
	margin-top: 2%; 
	margin-bottom: 1%;
}
.index_page .outer_div3 .margin_inner img{	
	width:100%;
	margin-top: 1%;
}
.index_page .outer_div3 .margin_inner img:first-of-type{	
	margin-top: 2%;
}
/*outer_div4*/
.index_page .outer_div4{
	background: #8696ad;	
	text-align: center; 
	padding-bottom:3%; 
}
.index_page .outer_div4 .fsc25{	
	margin-top: 3%; 
}
.index_page .outer_div4 .inner_div{
	margin-top:4%;
	/*float:left;*/
	color:#ffffff;
	cursor: pointer;
	margin-left:2%;
	display: inline-table;
}
.index_page .outer_div4 .inner_div:hover{
	color:#c7d8f1;
}
.index_page .outer_div4 .inner_div .cover_bg > img{
	width: 100%;
	display: block;
	margin:0 !important;
}
.index_page .outer_div4 .inner_div .cover_bg{
	width: 100%;
	background-color: #c7d8f1;
	border-radius: 0.6em;
	overflow: hidden;
}
.index_page .outer_div4 .inner_div .fsc20{
	margin-top: 5%;	
}
.index_page .outer_div4 .inner_div .fsc15{
	margin-top: 2%;	
	line-height: 1.5em;
}
.index_page .outer_div4 .inner_div2{
	margin-top:4%;
	color:#ffffff;
	margin-left:2%;
	color:#666666;
	background-color: #ffffff;
	border-radius: 0.6em;
	height:300px;
	display: inline-table;
}
.index_page .outer_div4 .inner_div2 .fsc15{
	line-height: 1.5em;
	margin-top: 1%;
}
/*outer_div5*/
.index_page .outer_div5{
	background: #dae3f0;	
	text-align: center; 
	padding-bottom: 1%;
}
.index_page .outer_div5 .fsc25{	
	color:#364b69;
}
.index_page .outer_div5 .inner_div{
	position: relative;
	margin-top:4%;
	color:#ffffff;
	cursor: pointer;
	margin-left:4%;
	display: inline-table;
	background-image: url('../img/index/default_img1.jpg'); 
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	overflow: hidden;
}
.index_page .outer_div5 .inner_div .fsc15{
	position: absolute;
	bottom:0;
	width:98%;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	padding:2% 1%;
}
.index_page .outer_div5 .inner_div:hover .fsc15{
	/*background-color: rgba(0, 0, 0, 0.7);*/
}
/*outer_div6*/
.index_page .outer_div6{
	background: #f2f2f2;	
	text-align: center; 
	padding-bottom: 1%;
}
.index_page .outer_div6 .fsc25{	
	color:#364b69;
}
.index_page .outer_div6 .inner_div{
	position: relative;
	margin-top:4%;
	color:#ffffff;
	cursor: pointer;
	margin-left:4%;
	display: inline-table;
	background-image: url('../img/index/default_img2.jpg'); 
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	overflow: hidden;
}
.index_page .outer_div6 .inner_div .fsc15{
	position: absolute;
	bottom:0;
	width:98%;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	padding:2% 1%;
}
.index_page .outer_div6 .inner_div:hover .fsc15{
	/*background-color: rgba(0, 0, 0, 0.7);*/
}
/*outer_div7*/
.index_page .outer_div7{
	background: #dae3f0;	
	text-align: center; 
	padding-bottom: 1%;
}
.index_page .outer_div7 .fsc25{	
	color:#364b69;
}
.index_page .outer_div7 .inner_div{
	position: relative;
	margin-top:4%;
	color:#ffffff;
	cursor: pointer;
	margin-left:4%;
	display: inline-table;
	background-image: url('../img/index/div7_bg.jpg'); 
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	overflow: hidden;
}
.index_page .outer_div7 .inner_div .cover{
	position: absolute;
	background-color: rgba(0, 0, 0, 0);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 5;
	width:100%;
}
.index_page .outer_div7 .inner_div:hover .cover{
	background-color: rgba(0, 0, 0, 0.2);
}
.index_page .outer_div7 .inner_div .in_div{
	position: absolute;
	z-index: 6;
	width:100%;
}
.index_page .outer_div7 .inner_div .in_div .fsc17{
	position: absolute;
	top:5%;
	left:45%;
	width: 54%;
}
.index_page .outer_div7 .inner_div .in_div .fsc30{
	position: absolute;
	bottom:2%;
	left:2%;
	width: 38%;
}
/*outer_div8*/
.index_page .outer_div8{
	background: #f2f2f2;	
	text-align: center; 
	padding-bottom: 3%;
}
.index_page .outer_div8 .fsc25{	
	margin-top: 3%; 
	color:#364b69;
}
.index_page .outer_div8 .inner_div{
	margin-top:4%;
	color:#ffffff;
	cursor: pointer;
	margin-left:2%;
	display: inline-table;
	background-image: url('../img/index/div8_ball.png'); 
	background-position: center;
	background-size: 88%;
	background-repeat: no-repeat;
}
.index_page .menu_phone_btn{
	position: absolute !important;
	top:3% !important;
	left:4% !important;
	cursor: pointer !important;
	width:9% !important;
	z-index: 10 !important;
}
@media screen and (min-width: 1280px) {
/*outer_div1*/
.index_page .outer_div1 > div{
	max-width: 1580px;
	margin-left:auto; 
	margin-right:auto; 
	position: relative;
}
.index_page .outer_div1 .index_logo{
	margin: 4% 3% 4% 0;
}
/*outer_div3*/
.index_page .outer_div3 .margin_inner img{	
	width:48.7%;
	margin:1% 0.5% 0 0.5%; 
	display: inline-block;
}
/*outer_div4*/
.index_page .outer_div4 .inner_div{
	width: 177px !important; 
	margin-right:1%; 
}
.index_page .outer_div4 .inner_div2{
	width: 173px !important; 
	padding:0 2px ;
	margin-right:1%;
}
.index_page .outer_div4 .max_width{
	margin:auto;
	width:600px; 
}
.index_page .outer_div4 .max_width2{
	margin:auto;
	width:100%; 
}
/*outer_div5*/
.index_page .outer_div5 .inner_div{
	max-width: 300px;
}
/*outer_div6*/
.index_page .outer_div6 .inner_div{
	max-width: 300px;
}
/*outer_div7*/
.index_page .outer_div7 .inner_div{
	max-width: 300px;
}
/*outer_div8*/
.index_page .outer_div8 .inner_div{
	max-width: 150px;
	background-size: 85%;
}
}
@media screen and (min-width: 1000px) {
     /*如果使用者之視窗寬度 >= 1240px，將會再載入這裡的 CSS。 電腦*/
/*outer_div4*/
.index_page .outer_div4 .inner_div{
	width: 17.9%;
}
.index_page .outer_div4 .inner_div2{
	width: 16%;
	padding:0 1%;
}
/*outer_div5*/
.index_page .outer_div5 .inner_div{
	width: 30%;
}
/*outer_div6*/
.index_page .outer_div6 .inner_div{
	width: 30%;
}
/*outer_div7*/
.index_page .outer_div7 .inner_div{
	width: 30%;
}
/*outer_div8*/
.index_page .outer_div8 .inner_div{
	width: 15.6%;
	padding:0 1%;
}
	 /*電腦版*/
}
@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
/*outer_div1*/
.index_page .outer_div1{ 
	background-size: cover !important; 
}
.index_page .outer_div1 > div{
	width: 80%;
	max-width: 500px;
	margin:auto;
	padding: 13% 0 9% 0; 
}
.index_page .outer_div1 .index_logo{
	width: 100%;
	margin: 0;
	position: relative;
	float:right;
}
.index_page .outer_div1 .text_outer_wrap{
	text-align: center;
	width: 90%;
	float:right;
	position: relative;
	padding: 5% 5% 0 5%;
}
.index_page .outer_div1 .text_outer{
	width: 100%;
	display: none;
	position: relative;	
	left:0%;
	top:0%;
	width: 100%;
	color:#ffffff;
}
.index_page .outer_div1 .text_outer .text1 , .index_page .outer_div1 .text_outer .text2 , .index_page .outer_div1 .text_outer .text3{
	margin-bottom: 2%; 
}
/*outer_div4*/
.index_page .outer_div4 .inner_div{
	width: 30.5%;
}
.index_page .outer_div4 .inner_div2{
	width: 28.5%;
	padding:0 1%;
}
/*outer_div5*/
.index_page .outer_div5 .inner_div{
	width: 47.8%;
}
/*outer_div6*/
.index_page .outer_div6 .inner_div{
	width: 47.8%;
}
/*outer_div7*/
.index_page .outer_div7 .inner_div{
	width: 47.8%;
}
/*outer_div8*/
.index_page .outer_div8 .inner_div{
	width: 28.5%;
	padding:0 1%;
}
     /*手機版結束*/
}

/*個別調整1500*/
@media screen and (min-width: 1400px) {
/*outer_div2*/
.index_page .outer_div2 .inner_div{
	width: 49%;
	margin-left:2%;
}
.index_page .outer_div2 .inner_div img{
	width: 70%;
	float:left;
	/*max-width:440px;*/
	display: inline-block;
}
.index_page .outer_div2 .inner_div .text1{
	width: 27%;
	float:left;
	margin-left: 3%;
	margin-top:3%;
	text-align: justify;
	text-justify:inter-ideograph;
}
}